﻿@charset "utf-8";
/* CSS Document */
/*全局样式*/
html{ *overflow-x: hidden;}
body{ width:100%; background-color: #fff; font: 16px "Microsoft YaHei", "SimSun", Helvetica, Arial, sans-serif, "microsoft yahei"; color: #4c4c4c; overflow-x:hidden;position: absolute;min-height: 100%;-webkit-text-size-adjust:none;
margin:0;padding:0;}
*{margin: 0px; padding: 0px;}
*input[type="text"]{outline: none;}
*input[type="button"]{outline: none;}
div, ul, li, dt, dl, dd, p{ margin: 0px; padding: 0px;}
img { border: 0px; vertical-align: top;}
a, a:hover, a:visited, li, li:hover, dd, dd:hover, p, p:hover{ text-decoration: none;}
a:hover{color: #068eaa;}
.wid1200{
	width:1200px;
	margin:0 auto;
}
.wid75{
	width:75%;
	margin:0 auto;
}
.lf{
	float: left;
}
.rt{
	float: right;
}
.none{
	display: none;
}
/*header*/
.clear{ clear: both; height: 0; line-height: 0; font-size: 0; overflow:hidden; margin: 0px; padding: 0px;}
.clearfloat:after {
	display: block;
	clear: both;
	content: "";
	visibility: hidden;
	height: 0;
}
ul li{
	list-style-type: none;
}
input[type='button']{background: #9e866b;border: 1px solid #9e866b;color: #fff;font-family: "microsoft yahei";cursor: pointer;display: block;float: left;}
input[type="button"]:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#9e866b), to(#937557));
	background: -moz-linear-gradient(top,  #9e866b,  #937557);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e866b', endColorstr='#937557');
}
*a:hover{color: #228fdd;}
/*banner*/
.g-container{width: 1200px;margin:0 auto;display: block;height:100%;overflow:hidden;}
.m-nav{height: 100px;width: 100%;}
.m-nav img{margin-top: 40px;margin-left: 10px;}
.m-meun{width: 553px;background: url(../img/gq.png) no-repeat top right;padding: 30px 0 30px 0;height: 330px;   background-size: 27%;}
.m-meun ul {display: block;writing-mode:tb-rl;float: right;margin-right: 160px;list-style: none;font-weight: 600;}
.m-meun ul li a{font-size: 19px;letter-spacing:8px;color: #4c4c4c;display: block;}
.m-meun ul li.sel a{color: #854919;}
.m-meun ul li.sel span{color: #854919;border-left: 2px solid #928e7e;}
.m-meun ul li:hover a {color: #854919;}
.m-meun ul li:hover span{color: #854919;border-left: 2px solid #928e7e;}
.m-meun ul li span{letter-spacing:1px;font-size: 13px;font-family:"arial";font-weight: 400;padding-left: 10px;border-left: 1px solid #2c2c28;}
.m-meun ul li{padding: 0 13px 0 20px;}
.m-index-text{width: 560px;}
.m-index-text p{letter-spacing:6px;writing-mode:tb-rl;float: right;height: 400px;font-size: 15px;font-weight: 600;line-height: 40px;text-indent: 30px;font-family: "微软雅黑";text-align: justify;}
.footer{text-align: center;line-height: 80px;font-size: 12px;}

/*图片列表页*/
.background1{
	background:url("../img/bg2.png") 100% 0 repeat ;width:100%;height:100%;
	/*background-size:100%;*/
}
.background2{
	background:url("../img/bg3.png") 100% 0 no-repeat ;width:100%;height:100%;
	/*background-size:100%;*/
}


.header2{
	height:16vh;
}
.header2 img:first-child{
	margin-top:3.375rem;
}
.header2 img:last-child{
	margin-top:2.6875rem;
	margin-left:1.125rem;
	width:18%;
}
.nav2{
	width:63%;
	height:1.875rem;
	background:#854919;
	margin-top: 1.5rem;
}
.nav2Top{
	margin-left:24%;
}
.nav2Top li{
	text-align: center;
	height:1.875rem;
	line-height:1.875rem;
	float: left;
	width:19.8%;
	font-size:1rem;
	border-left:0.0625rem solid #ffffff;
}
.nav2Top li:last-child{
	border-right:0.0625rem solid #ffffff;
}
.nav2Top li:hover{
	background: #BA0005;
	text-shadow: 0 0 0.25rem #8A0004;
}
.nav2Top .text-hover{
	background: #BA0005;
	text-shadow: 0 0 0.25rem #8A0004;
}
.nav2Top li a{
	font-size:0.9rem;
	color:#fff;
}
.nav2Bottom{
	margin:1rem 0 1.875rem 23%;
}
.nav2Bottom li{
	text-align: center;
	height:1.25rem;
	line-height:1.25rem;
	float: left;
	width:19.8%;
	font-size:0.65rem;
	color:#854919;
}
.seaction2{
	padding-top:4.6875rem;
}
.aside2{
	width:20%;
}
.aside2-1{
	margin-top:1.5625rem;
	font-weight: bold;
}
.aside2-1 div b{
	display: inline-block;
	width:12.5%;
	border-top:0.125rem solid #BA0005;
	margin:0 0.0625rem 0 0.3125rem;
}
.aside2-1 div span{
	font-size:1rem;
	color:#BA0005;
}
.aside2-1 p{
	text-align: center;
	color:#BA0005;
	font-size:0.6rem;
}
.aside2-2{
	margin-top:1.875rem;
	font-weight: bold;
}
.aside2-2 div b{
	display: inline-block;
	width:12.5%;
	border-top:0.125rem solid #854919;
	margin:0 0.0625rem 0 0.3125rem;
}
.aside2-2 div span{
	font-size:1rem;
	color:#854919;
}
.aside2-2 p{
	text-align: center;
	color:#854919;
	font-size:0.6rem;
}
.aside2-list1{
	margin-top:1.5625rem;
	font-size:0.875rem;
}
.aside2-list1 li{
	height:1.5625rem;
	line-height:1.5625rem;
}
.aside2-list1 li a{
	color:#854919;
}
.aside2-list1 li.hover{
	background:#B99871;
}
.aside2-list1 li.hover > b{
	background:#fff;
}
.aside2-list1 li.hover > a{
	color:#fff;
}
.aside2-list1 li:hover{
	background:#B99871;
}
.aside2-list1 li:hover > b{
	background:#fff;
}
.aside2-list1 li:hover > a{
	color:#fff;
}
.aside2-list1 li b{
	display: inline-block;
	width:0.625rem;
	height:0.625rem;
	border-radius: 50%;
	background:#854919;
	margin: 0 1.25rem;
}
.main2{
	width:77%;
	/*height:35.75rem;*/
	border-left:0.125rem solid #854919;
	margin-left:0.3125rem;
	padding:0.9375rem 0 0 0.9375rem;
}
.main2-title div{
	color:#854919;
	font-size:0.875rem;
	border-bottom:0.0625rem solid #854919;
	width:91.6%;
	padding-bottom:0.1875rem;
	display: inline-block;
}
.main2-title div a{
	color:#854919;
}
.main2-title>img{
	margin-top:0.3125rem;
}
.main2-tab{
	margin-top:1.5625rem;
	height:32.8125rem;
}
.tab2-head{
	width:60%;
	margin: 0 auto;
}
.tab2-head li{
	float: left;
	width:20%;
	text-align: center;
	margin-left:4rem;
	margin-right:4rem;
	padding-bottom:0.25rem;
	border-bottom:0.1875rem solid #828282;
}
.tab2-head li a{
	color:#828282;
	font-size:1.0625rem;
	font-weight: bold;
}
.tab2-content{
	margin-top:1.5rem;
	height:27.5rem;
}
.tab2-head .tab2-head-hover{
	border-bottom:0.1875rem solid #8A0004;
}
.tab2-head .tab2-head-hover a{
	color:#8A0004;
}
.tab2-head li:hover{
	border-bottom:0.1875rem solid #8A0004;
}
.tab2-head li:hover > a{
	color:#8A0004;
}
.tab2-content ul li{
	float:left;
	margin: 0 0.3rem 2rem 0.5rem;
	position: relative;
	width: 24%;
}
.tab2-content ul li img{
	width:100%;
}
.tab2-content ul li p{
	font-size:0.8rem;
	position: absolute;
	bottom:0.3125rem;
	left:0.3125rem;
	color:#fff;
}
.main2-paging{
	width:80%;
	margin:0 auto;
	margin-top:1rem;
	/*padding-left:2.375rem;*/
}
.m2-ye li{
	float: left;
	width:1.5rem;
	height:1.5rem;
	line-height:1.5rem;
	text-align: center;
	border:1px solid #854919;
	margin-right:0.425rem;
}
.m2-ye li:hover{
	background: #8A0004;
}
.m2-ye li:hover >a{
	color:#fff;
}
.m2-ye .pagingHover{
	background: #8A0004;
}
.m2-ye .pagingHover a{
	color:#fff;
}
.m2-ye li.main2-prev,.m2-ye li.main2-next{
	width:3.625rem;
}
.m2-ye li a{
	color:#854919;
	font-size:0.8rem;
}
.main2-paging p{
	display: inline-block;
}
.m2-ye{
	display: inline-block;
}
.main2-paging p{
	color:#854919;
	line-height:1.5rem;
	margin-left:0.325rem;
}
.main2-paging p input{
	width:1.5rem;
	height:1.5rem;
	line-height:1.5rem;
	text-align: center;
	border:1px solid #854919;
}
.main2-paging p a{
	display: inline-block;
	width:1.5rem;
	height:1.5rem;
	line-height:1.5rem;
	text-align: center;
	color:#fff;
	background: #854919;
}
.main2-paging p:nth-child(2){
	/*margin-right:1.325rem;*/
}
.main2-paging p span{
	color:#FB3534;
}
.main2-paging p b{
	display: inline-block;
	height:1.5rem;
	padding-left: 0.5rem;
	line-height:1.5rem;
	text-align: center;
	border-left:0.0625rem solid #8A0004;
	font-weight: normal;
}
.foot2{
	margin-top: 1.25rem;
	/*margin-bottom: 1.25rem;*/
	/*padding-bottom:0.625rem;*/
	text-align: center;
	line-height:3.125rem;
	color:#000;
	width:100%;
}
.foot2 p{
	margin:0 auto;
	font-size:0.8rem;
}
/*文字列表页*/
.main3-list{
	height:30.875rem;
	padding-top:3.125rem;
}
.main3-list ul li{
	padding-right:1.25rem;
	height:1.5625rem;
	line-height:1.5625rem;
	margin-bottom:0.625rem;
}
.main3-list ul li b{
	display: inline-block;
	width: 0.625rem;
	height: 0.625rem;
	border-radius: 50%;
	background: #854919;
	margin: 0 0.625rem 0 1.25rem;
}
.main3-list ul li a{
	color:#854919;
}
.main3-list ul li span{
	color:#854919;
	float: right;
}
.main3-list ul .main3-liHover{
	background:rgba(133,73,25,0.3);
}
.main3-list ul li:hover{
	background:rgba(133,73,25,0.3);
}
/*详情页*/
.main4-con{
	width:50.9375rem;
	/*height:32.5rem;*/
	margin:0 auto;
	margin-top:0.9375rem;
	padding-top:1.875rem;
	background:rgba(233,244,237,0.4);
}
.main4-con h3{
	width:90%;
	margin:0 auto;
	text-align: center;
	/*margin-top:1.875rem;
     */
	border-bottom:0.0625rem dotted #854919;
	color:#854919;
	padding-bottom:0.3125rem;
}
.main4-con p{
	font-weight: bold;
	margin:0 auto;
	margin-top:1rem;
	line-height:1.5625rem;
	letter-spacing: 0.375rem;
	text-align: justify;
	text-indent: 1.875rem;
	height:15.625rem;
	width:85%;
}
.main4-con ul{
	width:85%;
	margin:0 auto;
}
.main4-con ul li{
	float: left;
}
.del-img2{
	margin-left:1.125rem;
}
.main4-bottom{
	width:50.9375rem;
	margin:0 auto;
	margin-top:0.9375rem;
}
.main4-bottom ul li{
	margin-bottom:0.625rem;
}
.main4-bottom ul li i{
	font-size: 0.75rem;
}
.main4-bottom ul li a{
	color:#854919;
}
.main4-bottom ul li:hover > a{
	color:#BA0005;
}
.main4-bottom ul li:hover > i{
	color:#BA0005;
}



.thea-nav{
    background:url("../img/qiao-bg.png") right top no-repeat;
    height:24.4vh;
}
@media screen and (min-width: 1500px) and (max-width:1600px) {

    .thea-nav{
        background:url("../img/qiao-bg.png") right top no-repeat;
        background-size:65%;
        height:24.4vh;
    }
}
@media screen and (min-width: 1300px) and (max-width:1400px) {
    .thea-nav{
        background:url("../img/qiao-bg.png") right top no-repeat;
        background-size:69%;
        height:24.4vh;
    }
    .tab2-content ul li {
        width: 23%;
    }
    .main2-paging {
        width: 90%;
    }
    .nav2 {
        width: 55%;
    }
    .nav2Top li {
        width: 19.78%;
    }

}







